Returns a parameter value

- « SolrParams::get

- SolrParams::getParams »

- PHP Manual
- SolrParams
- Returns a parameter value

# SolrParams::getParam

(PECL solr >= 0.9.2)

SolrParams::getParam — Returns a parameter value

### Description

final public SolrParams::getParam(string `$param_name` = ?): mixed

Returns a parameter with name param_name

### Parameters

`param_name`

  The name of the parameter

### Return Values

Returns a string or an array depending on the type of the parameter